
            /*Não exibe option desabilitados*/
            #subarea option:disabled {
                display: none;
            }

            .select2-container--default .select2-results__option[aria-disabled=true] {
                display: none;
            }

            .sol-selected-display-item,
            .sol-results-count {
                display: inline-table;
                border: 1px solid #ccc;
                background: #f7f7f9;
                margin-right: 5px;
                margin-bottom: 5px;
                border-collapse: separate;

                -webkit-border-radius: 4px;
                -moz-border-radius: 4px;
                border-radius: 4px;
            }

            .sol-selected-display-item-text {
                padding: 3px 5px;
                display: table-cell;
                vertical-align: top;
            }

            .sol-quick-delete {
                color: #777;
                font-size: 1.5em;
                display: table-cell;
                font-weight: bold;
                text-align: center;
                padding: 3px 5px;
                vertical-align: top;
            }